blender-file

Blender File


License
GPL-3.0-or-later
Install
pip install blender-file==1.0